Debian Bug report logs - #698839
ITP: yubikey-ksm -- A YubiKey KSM written in PHP

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dain Nilsson <dain@yubico.com>

Date: Thu, 24 Jan 2013 10:57:00 UTC

Owned by: Dain Nilsson <dain@yubico.com>

Severity: wishlist

Fixed in version yubikey-ksm/1.13-1

Done: Dain Nilsson <dain@yubico.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#698839; Package wnpp. (Thu, 24 Jan 2013 10:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dain Nilsson <dain@yubico.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 24 Jan 2013 10:57:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dain Nilsson <dain@yubico.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: yubikey-ksm -- A YubiKey KSM written in PHP
Date: Thu, 24 Jan 2013 11:53:55 +0100
Package: wnpp
Severity: wishlist
Owner: Dain Nilsson <dain@yubico.com>

* Package name    : yubikey-ksm
  Version         : 1.9
  Upstream Author : Yubico Open Source Maintainers <ossmaint@yubico.com>
* URL             : https://github.com/Yubico/yubikey-ksm
* License         : BSD-2-clause
  Programming Lang: PHP
  Description     : A YubiKey KSM written in PHP

The YubiKey Key Storage Module (YK-KSM) provides a AES key storage facility
for use with a YubiKey validation server. The YK-KSM is intended to be run on
a locked-down server. This separation allows third parties to keep tight
control of the AES keys for their YubiKeys, but at the same time allow
external validation servers (e.g., Yubico's) to validate OTPs from these
YubiKeys.

The YK-KSM was designed to work with yubikey-val-server-php.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 14 May 2013 20:06:09 GMT) Full text and rfc822 format available.

Reply sent to Dain Nilsson <dain@yubico.com>:
You have taken responsibility. (Wed, 29 May 2013 13:03:13 GMT) Full text and rfc822 format available.

Notification sent to Dain Nilsson <dain@yubico.com>:
Bug acknowledged by developer. (Wed, 29 May 2013 13:03:13 GMT) Full text and rfc822 format available.

Message #12 received at 698839-close@bugs.debian.org (full text, mbox):

From: Dain Nilsson <dain@yubico.com>
To: 698839-close@bugs.debian.org
Subject: Bug#698839: fixed in yubikey-ksm 1.13-1
Date: Wed, 29 May 2013 13:00:06 +0000
Source: yubikey-ksm
Source-Version: 1.13-1

We believe that the bug you reported is fixed in the latest version of
yubikey-ksm, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698839@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dain Nilsson <dain@yubico.com> (supplier of updated yubikey-ksm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 17 Apr 2013 17:53:36 +0200
Source: yubikey-ksm
Binary: yubikey-ksm
Architecture: source all
Version: 1.13-1
Distribution: unstable
Urgency: low
Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
Changed-By: Dain Nilsson <dain@yubico.com>
Description: 
 yubikey-ksm - Key Storage Module for YubiKey One-Time Password (OTP) tokens
Closes: 698839
Changes: 
 yubikey-ksm (1.13-1) unstable; urgency=low
 .
   * Initial package (closes: #698839).
Checksums-Sha1: 
 7915f2e1c265c92efb9e53386c119f50fb50e4a9 2070 yubikey-ksm_1.13-1.dsc
 a30d7c716b8b4b2792a2e865c030738345d7187a 24145 yubikey-ksm_1.13.orig.tar.gz
 7a701b4c1e76a0e8e179059195e835f125aac4e6 4438 yubikey-ksm_1.13-1.debian.tar.gz
 0ab6883ac12e081944b7b228e21feaea15a86d14 30742 yubikey-ksm_1.13-1_all.deb
Checksums-Sha256: 
 86979aac9183ffe3d921230b27d702c9d2079a28a81428a9bff5c02089ed7b7e 2070 yubikey-ksm_1.13-1.dsc
 d84ab314ec44e0108043555e1b4b47c05edcf1aad11493a07d5b92c624339b0d 24145 yubikey-ksm_1.13.orig.tar.gz
 55955516dfcb31ca86bb3337c6be95666bcb39f1ed283c5c0ce8ced0b24e8b14 4438 yubikey-ksm_1.13-1.debian.tar.gz
 894f7f10816334a07d32e3f29bc79fd66f8ab65f50c7f1e4a66c5f800e813932 30742 yubikey-ksm_1.13-1_all.deb
Files: 
 81eecaa097d173d612bdc432aafde3bb 2070 net extra yubikey-ksm_1.13-1.dsc
 397563411d350154fdf91c88365fe078 24145 net extra yubikey-ksm_1.13.orig.tar.gz
 c8dd3c010ae234d3ec81f498ac1ce57c 4438 net extra yubikey-ksm_1.13-1.debian.tar.gz
 892d834132d7143e60a064a0cf3870bf 30742 net extra yubikey-ksm_1.13-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRkjF3AAoJEOm1uwJp1aqD5nwQALNWuMaoNcFOP0+O3b0c+PaX
b9OLmjycdK2pEnm4wyJfTzap9egu8l0YuC0ef5GYa3+lmVsaq9p2jNfZXCLHYnHb
8w3f6vJLBhFdPgv51tC6Dpn21bL55f8H9cWkWTV8lP4ftL9/y+s2ea1SnngcFue6
PdBKeLoAWowbC/i7yPeVihL9nP+5/dSb01Z37UlPoLhSoi/DijlB2BltzjpTiteP
vUhSQPRsTuC6uQbsFf1I5PUiXJ89I905/lPb5FwDMG7khY20fvMzPchApf5YQy/W
vxsvnY+o6Hq/rPeA4FIeFreMR2UULqWwwWBMEWkQznGLKcBPomGWH0qlI9tdMvou
sYSMaxspiLx/BxZNV9Tt37xvbSEee8uPXWEM3RUvRyFyFvMa2wm3rs06TiU+wXDI
HynHGUfrziShXWSBboN8v9+SbP06ILQoom6T3uuV/Gm1ojCh6hB7Dnucw2UGQ4ZI
L5q4hR7zqo47wvaLF1BadZ4yQj/CWEoyRrbjDPQoG0saATpo2iRHpsJGNyBQtqjG
3se7MjpjRbdQ+NHOstxGi1PiCJXomS7V9ckmtLhup+gw/wVY5nHxzrlsdUBljZd4
pKB+P6tNxdSj0ckhIH64Fb6Ko6HQM7teFbyTgPSoRFqI4GXU8cH2MwmFog03If88
oJNY09RqbyDWrnHljNpW
=hRW9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Jun 2013 07:30:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:11:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.